body,td,tr,table,div{font-family:tahoma,arial,helvetica,sans-serif;font-size:10pt;}

body	{background-position: 0px 0px;
        background-color: #3D84A2;}
	margin:	0;
	padding: 0;
	top: 0;
	left: 0;
	right: 0;
	font-family:tahoma,arial,helvetica,sans-serif;
	font-size:10pt;
	color:	DED9CA
	margin-left:0em;
	margin-right:0em; 
	vspace: 0;
	margin-top: 0;
	topmargin: 0;
	}
	
p	{font-family:tahoma,arial,helvetica,sans-serif;
	font-size:10pt;
	color:	#DED9CA;}

ul	{font-family:tahoma,arial,helvetica,sans-serif;
	font-size:10pt;
	color:	#DED9CA;}	
	
.text	{font-family:tahoma,arial,helvetica,sans-serif;
	font-size:10pt;
	color:	DED9CA}
	
.title	{font-family:tahoma,arial,helvetica,sans-serif;
	font-size:8pt;
	font-weight:bold;	
	color:	#ffffff;}
	
.pic img {
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
	}

a:link{color:#FFFFFF;text-decoration:none;font-weight:normal;}
a:visited{color:#FFFFFF;text-decoration:none;font-weight:normal;}
a:hover{color:#FFFFFF;text-decoration:underline;font-weight:normal;}

.leftMenuTop{font-family:tahoma;font-weight:bold;}
.leftMenuTop:hover{font-weight:bold;color:#cc0000;}
.leftMenuSub{text-decoration:none;}

a.menuLink:link {
			font-family:tahoma,arial,helvetica,sans-serif;
			font-weight:normal;
			color:#FFFFFF;
			font-size:8pt;
			text-decoration:none;
			}
					 	
a.menuLink:visited {
			font-family:tahoma,arial,helvetica,sans-serif;
			font-weight:normal;
			color:#FFFFFF;
			font-size:8pt;
			text-decoration:none;
			}
					 	
a.menuLink:hover {
			font-family:tahoma,arial,helvetica,sans-serif;
			font-weight:normal;
			color:#FFFFFF;
			font-size:8pt;
			text-decoration:underline;
			}
			
a.sunbox:link {
			font-family:tahoma,arial,helvetica,sans-serif;
			font-weight:normal;
			color:#D4D17D;
			font-size:8pt;
			text-decoration:none;
			}
					 	
a.sunbox:visited {
			font-family:tahoma,arial,helvetica,sans-serif;
			font-weight:normal;
			color:#D4D17D;
			font-size:8pt;
			text-decoration:none;
			}
					 	
a.sunbox:hover {
			font-family:tahoma,arial,helvetica,sans-serif;
			font-weight:normal;
			color:#FFFFFF;
			font-size:8pt;
			text-decoration:none;
			}
			
a.journal:link {
			font-family:tahoma,arial,helvetica,sans-serif;
			font-weight:normal;
			color:#DED7C2;
			font-size:8pt;
			text-decoration:underline;
			}
					 	
a.journal:visited {
			font-family:tahoma,arial,helvetica,sans-serif;
			font-weight:normal;
			color:#DED7C2;
			font-size:8pt;
			text-decoration:none;
			}
					 	
a.journal:hover {
			font-family:tahoma,arial,helvetica,sans-serif;
			font-weight:normal;
			color:#FFFFFF;
			font-size:8pt;
			text-decoration:underline;
			}

			
			

.mainHeading{font-size:12pt;font-weight:bold;color:#347afa;}
.menu{font-size:10pt;font-weight:bold;color:#520065;}
.footer{font-size:8pt;font-weight:normal;color:#D4D17D;}
.newsHeading{font-size:10pt;font-weight:normal;color:#cc0000;}

ul{list-style-type:disc;}
ol{list-style-type:decimal;}

.navBorder {border-right: 2px dotted #d1d441;}

.subTextWhite {font-family:tahoma,arial,helvetica,sans-serif;color:#ffffff;font-size:8pt;font-weight:normal;}

.subText {font-family:tahoma,arial,helvetica,sans-serif;color:#000000;font-size:8pt;font-weight:normal;}

.footerDiv {border-top: 1px dotted #3366cc;}

.topBorder {border-bottom: 1px solid #000000;}